<div class="crumbs clr">
    <div class="clr"><a href="http://{NET_DOMAIN}/"></a>
        <!--     ,    -->
        {% IF IS_FULL_CATALOG %}
            &raquo; <span class="current fnt12 b"> </span>
            <!--      -->
        {% ELSE %}
            {% FOR upper_navigation %}
                {% IF upper_navigation.CURRENT %}
                    &raquo; <span class="current fnt12 b">{upper_navigation.NAME}</span>
                {% ELSEIF upper_navigation.CURRENT_PARENT %}
                    &raquo; <a href="{upper_navigation.URL}">{upper_navigation.NAME}</a>
                {% ENDIF %}
            {% ENDFOR %}
        {% ENDIF %}
    </div>
</div>
<div class="contenttext clr">
    <h1 class="title">{CATEGORY_NAME}</h1>
</div>
<hr>

<!--               -->
{% IFNOT goods_empty %}
    <form action="" title="  ">
        <div class="cort">
            <div class="left">
                <ul>
                    {% FOR goods_filters %}
                        <li>
                            <input type="hidden" name="{goods_filters.NAME}" value="{goods_filters.VALUE}" />
                        </li>
                    {% ENDFOR %}
                    <li class="goods_order_fields">
                        <!--    -->
                        {% IF goods_show_order_fields %}
                            <span> :</span>
                            <select name="goods_search_field_id"  onchange="this.form.submit();">
                                {% FOR goods_order_fields %}
                                    <option value="{goods_order_fields.ID}" {% IF goods_order_fields.SELECTED %}selected="selected"{% ENDIF %}>{goods_order_fields.NAME}</option>
                                {% ENDFOR %}
                            </select>
                        {% ENDIF %}
                    </li>
                </ul>
            </div>
            <div class="right">
                <ul>
                    {% IF GOODS_VIEW_TYPE=2 %}
                        <li><a href="?goods_view_type=1" class="btn table"></a></li>
                        <li><a href="?goods_view_type=2" class="btn list current"></a></li>
                    {% ENDIF %}
                    {% IF GOODS_VIEW_TYPE=1 %}
                        <li><a href="?goods_view_type=1" class="btn table current"></a></li>
                        <li><a href="?goods_view_type=2" class="btn list"></a></li>
                    {% ENDIF %}
                    {% IF goods_show_per_page %}
                        {% IFNOT index_page %}
                            <li class="per_page">
                                <span> :</span>
                                <select name="per_page" onchange="this.form.submit();">
                                    {% FOR goods_per_page_list %}
                                        <option value="{goods_per_page_list.LIMIT}" {% IF goods_per_page_list.SELECTED %}selected="selected"{% ENDIF %}>{goods_per_page_list.LIMIT}</option>
                                    {% ENDFOR %}
                                </select>
                            </li>
                        {% ENDIF %}
                    {% ENDIF %}
                </ul>
            </div>
            <div class="hideJs butFilter">
                <input type="submit" value="" class="btn" title="    "/>
            </div>
            <div class="clr"></div>
        </div>
    </form>
{% ENDIF %}
<!-- END               -->

<!--  -->
<div class="productPageContent">
    {% IF goods_empty %}
        <!--      ,      -->
        {% IF goods_filters_empty %}
            <!--     ,   ,    -->
            {%IFNOT nested_categories_list_empty %}
                <!--    ,     -->
                <div class="box">
                    <div class="table" style="width:100%" >
                        <ul class="categoriesList">
                            {% FOR nested_categories_list %}
                            <li class="tabproduct">
                                <div class="item-box">
                                    <div class="img">
                                        <a href="{nested_categories_list.URL}" title="   &laquo;{nested_categories_list.NAME}&raquo;">
                                            <img {% IF nested_categories_list.IMAGE_EMPTY %}src="{ASSETS_IMAGES_PATH}no-photo-small.png?design=bistro" width="130"{% ELSE %}src="{nested_categories_list.IMAGE_MEDIUM}"{% ENDIF %} alt="{nested_categories_list.NAME}" />
                                        </a>
                                    </div>
                                    <div class="title ">
                                        <h4><a href="{nested_categories_list.URL}" title="   &laquo;{nested_categories_list.NAME}&raquo;">{nested_categories_list.NAME}</a></h4>
                                    </div>
                                </div>
                            </li>
                            {% ENDFOR %}
                        </ul>
                    </div>
                </div>
                <br class="clr" />
                <!--      ,         -->
            {% ELSE %}
                <!----->
                <div class="error orange">
                    <div class="error-title dinline"><span><span></span></span></div>
                    <div class="error-text">    </div>
                </div>
                <!----->
            {% ENDIF %}
            <!--       -->
        {% ELSE %}
            <div class="warning notovars">    !</div>
        {% ENDIF %}
    {% ELSE %}
        <!--         ,        -->
        {% IF TARIFF_FEATURE_GOODS_FILTERS %}
            <div class="filters">
                <!--        ,     -->
                <form action="" method="get">
                    <!-- END        -->
                    {% IF  SHOW_GOODS_FILTERS %}
                        <!--     (: ,  ,  ) -->
                        {% FOR filter_attr_list %}
                            <div class="filter attrList">
                                <div>
                                    <span>{filter_attr_list.NAME}:</span>
                                    <select onchange="$(this).attr('name', $(this).find('option:selected').attr('value') == -1 ? '' : $(this).find('option:selected').attr('rel'));
                                            this.form.submit();" name="{% FOR values %}{% IF filter_attr_list.values.CHECKED %}form[filter][attr][{filter_attr_list.ID}][{filter_attr_list.values.ID}]{% ENDIF %}{% ENDFOR %}">
                                        <option> -  - </option>
                                        {% FOR values %}
                                            <option value="1" rel="form[filter][attr][{filter_attr_list.ID}][{filter_attr_list.values.ID}]" {% IF filter_attr_list.values.CHECKED %}selected="selected"{% ELSEIF filter_attr_list.values.NB_GOODS_FILTERED=0 %}disabled="disabled"{% ENDIF %}>{filter_attr_list.values.VALUE} ({filter_attr_list.values.NB_GOODS_FILTERED})</option>
                                        {% ENDFOR %}
                                    </select>
                                </div>
                            </div>
                        {% ENDFOR %}

                        <!--      (: , , ) -->
                        {% FOR filter_prop_list %}
                            <div class="filter propList">
                                <div>
                                    <span>{filter_prop_list.NAME}:</span>
                                    <select onchange="$(this).attr('name', $(this).find('option:selected').attr('value') == -1 ? '' : $(this).find('option:selected').attr('rel'));
                                            this.form.submit();" name="{% FOR values %}{% IF filter_prop_list.values.CHECKED %}form[filter][prop][{filter_prop_list.ID}][{filter_prop_list.values.ID}]{% ENDIF %}{% ENDFOR %}">
                                        <option> -  - </option>
                                        {% FOR values %}
                                            <option value="1" rel="form[filter][prop][{filter_prop_list.ID}][{filter_prop_list.values.ID}]" {% IF filter_prop_list.values.CHECKED %}selected="selected"{% ELSEIF filter_prop_list.values.NB_GOODS_FILTERED=0 %}disabled="disabled"{% ENDIF %}>{filter_prop_list.values.VALUE} ({filter_prop_list.values.NB_GOODS_FILTERED})</option>
                                        {% ENDFOR %}
                                    </select>
                                </div>
                            </div>
                        {% ENDFOR %}
                    {% ENDIF %}
                    <!--      JS         -->
                    <noscript>
                      <div class="hideJs butFilter2">
                        <input type="submit" value=" " class="btn" title="  "/>
                      </div>
                    </noscript>
                </form>
                <div class="clear"></div>
            </div>
        {% ENDIF %}
        <!-- END         ,        -->
        <div class="clear"></div>
        {% IF GOODS_VIEW_TYPE=1 %}
            <!--  -->
            <div class="goodstabl ">
                {% FOR goods %}<div class="menu-item tabl"><div class="menu-item-box item-box">
                            <!--  -->
                            {% IF goods.IS_NEW %}
                                <div class="menu-item-badges new">
                                    <a href="{CATALOG_NEW_URL}" title="   &laquo;&raquo;"><span></span></a>
                                </div>
                            {% ELSEIF goods.IS_TOP %}
                                <div class="menu-item-badges hit">
                                    <a href="{CATALOG_TOP_SALES_URL}" title="   &laquo; &raquo;"><span> </span></a>
                                </div>
                            {% ELSEIF goods.MAX_DISCOUNT>0 %}
                                <div class="menu-item-badges disc">
                                    <a href="{goods.MAX_DISCOUNT_URL}" title="   &laquo;&raquo;"><span></span><span class="discNum"> {goods.MAX_DISCOUNT}%</span></a>
                                </div>
                            {% ENDIF %}
                            <!-- END  -->
                            <div class="menu-item-slider activate">
                                <div class="catalog-gallery-img">
                                    {% FOR images %}
                                        {% IF goods.images.first %}
                                            <a itemprop="image" target="_blank" class="menu-item-icon" href="{% IF goods.IMAGE_EMPTY %}{ASSETS_IMAGES_PATH}no-photo-other.png?design=bistro{% ELSE %}{goods.images.LARGE}{% ENDIF %}">
                                                <div class="zoom">
                                                </div>
                                            </a>
                                        {% ELSE %}
                                            <a itemprop="image" href="{goods.images.LARGE}"  target="_blank" title="{goods.images.NAME}"></a>
                                        {% ENDIF %}
                                    {% ENDFOR images %}
                                </div>
                                <a href="{goods.URL}"><img src="{% IF goods.IMAGE_EMPTY %}{ASSETS_IMAGES_PATH}no-photo-small.png?design=bistro{% ELSE %}{goods.IMAGE_SMALL}{% ENDIF %}" alt="{goods.NAME}" /></a>
                            </div>
                            <div class="menu-item-content">
                                <div class="title">
                                    <h4><a href="{goods.URL}" title="   &laquo;{goods.NAME}&raquo;">{goods.NAME}</a></h4>
                                </div>
                                <div class="menu-item-params">
                                    <div class="menu-item-info">{% IF goods.DESCRIPTION_SHORT %}{goods.DESCRIPTION_SHORT}{% ENDIF %}</div>
                                    <ul class="cost menu-item-price">
                                        <li class="minPrice">{goods.MIN_PRICE_NOW | money_format}</li>
                                        <!--   -->
                                        <li class="last linethrough">
                                            {% IF goods.MIN_PRICE_NOW_WITHOUT_DISCOUNT>goods.MIN_PRICE_NOW %}
                                                {goods.MIN_PRICE_NOW_WITHOUT_DISCOUNT | money_format}
                                            {% ELSEIF goods.MIN_PRICE_OLD>goods.MIN_PRICE_NOW %}
                                                {goods.MIN_PRICE_OLD | money_format}
                                            {% ENDIF %}
                                        </li>
                                        <!-- END   -->
                                    </ul>
                                </div>
                                <div class="btn-toolbar2">
                                    <!--            -->
                                    {% IF SETTINGS_GOODS_DONT_PUT_TO_CART_MORE_THAN_AVAILABLE && goods.MAX_REST_VALUE==0 %}
                                        <div class="tovar-available fnt11 fntupcase aunder">
                                            <a href="#" rel="false" class="catalog-available-false" >
                                                <div class="stikno">   </div>
                                            </a>
                                        </div>
                                    {%ELSE%}
                                        <form action="{CART_ADD_GOODS_MODIFICATION_URL | url_amp}" method="post" id="goodsListFormId{goods.MIN_PRICE_NOW_ID}" class="goodsListForm">
                                            <div class="btnToCart">
                                                <input type="hidden" name="hash" value="{HASH}" />
                                                <input type="hidden" name="form[goods_from]" value="{goods.GOODS_FROM}" />
                                                <input type="hidden" name="form[goods_mod_id]" value="{goods.MIN_PRICE_NOW_ID}" />
                                                <a class="btn toCart btn-success" onclick="addItem('#goodsListFormId{goods.MIN_PRICE_NOW_ID}');
                                                        return false;" href="{CART_ADD_GOODS_MODIFICATION_URL | url_amp}?hash={HASH | url_amp}&amp;form%5Bgoods_from%5D={goods.GOODS_FROM}&amp;form%5Bgoods_mod_id%5D={goods.MIN_PRICE_NOW_ID}" title=" &laquo;{goods.NAME}&raquo;  ">
                                                    <span class="basket_add"></span>
                                                </a>
                                            </div>
                                            <div class="numeric input-prepend input-append btn-group">
                                                <a class="js-minus btn minus">
                                                    <i class="icon-minus">
                                                        -
                                                    </i>
                                                </a>
                                                <input type="number" name="form[goods_mod_quantity]" class="quantity" min="1" max="999" step="1" value="1"   title="">
                                                <a class="js-plus btn plus">
                                                    <i class="icon-plus">
                                                        +
                                                    </i>
                                                </a>
                                            </div>
                                        </form>
                                    {% ENDIF %}
                                </div>
                            </div>
                        </div></div>{% ENDFOR goods %}</div>
            <!-- END   -->
        {% ELSE %}
            <!--    -->
            <div class="goodsListBlock">
                {% FOR goods %}
                    <div class="goodlist clr">
                        <div class="goodlistmain clr">
                            <!--  -->
                            {% IF goods.IS_NEW %}
                                <div class="menu-item-badges new">
                                    <a href="{CATALOG_NEW_URL}" title="   &laquo;&raquo;"><span></span></a>
                                </div>
                            {% ELSEIF goods.IS_TOP %}
                                <div class="menu-item-badges hit">
                                    <a href="{CATALOG_TOP_SALES_URL}" title="   &laquo; &raquo;"><span> </span></a>
                                </div>
                            {% ELSEIF goods.MAX_DISCOUNT>0 %}
                                <div class="menu-item-badges disc">
                                    <a href="{goods.MAX_DISCOUNT_URL}" title="   &laquo;&raquo;"><span></span><span class="discNum"> {goods.MAX_DISCOUNT}%</span></a>
                                </div>
                            {% ENDIF %}
                            <!-- END  -->
                            <div class="img activate fleft">
                                <div class="catalog-gallery-img">
                                    {% FOR images %}
                                        {% IF goods.images.first %}
                                            <a class="menu-item-icon" target="_blank" href="{% IF goods.IMAGE_EMPTY %}{ASSETS_IMAGES_PATH}no-photo-other.png?design=bistro{% ELSE %}{goods.images.LARGE}{% ENDIF %}">
                                                <div class="zoom">
                                                </div>
                                            </a>
                                        {% ELSE %}
                                            <a itemprop="image" href="{goods.images.LARGE}"  target="_blank" title="{goods.images.NAME}"></a>
                                        {% ENDIF %}
                                    {% ENDFOR images %}
                                </div>
                                <a href="{goods.URL}"><img src="{% IF goods.IMAGE_EMPTY %}{ASSETS_IMAGES_PATH}no-photo-small.png?design=bistro{% ELSE %}{goods.IMAGE_SMALL}{% ENDIF %}" alt="{goods.NAME}" /></a>
                            </div>
                            <div class="priceblock">
                                <div class="discBlock">
                                    <div class="title">
                                        <h4><a href="{goods.URL}" title="   &laquo;{goods.NAME}&raquo;">{goods.NAME}</a></h4>
                                    </div>
                                    <div class="desc">
                                        <div class="menu-item-info">{% IF goods.DESCRIPTION_SHORT %}{goods.DESCRIPTION_SHORT}{% ENDIF %}</div>
                                    </div>
                                </div>
                                <div class="price">
                                    <ul class="cost menu-list-price">
                                        <li class="minPrice">{goods.MIN_PRICE_NOW | money_format}</li>
                                        <!--   -->
                                        <li class="last linethrough">
                                            {% IF goods.MIN_PRICE_NOW_WITHOUT_DISCOUNT>goods.MIN_PRICE_NOW %}
                                                {goods.MIN_PRICE_NOW_WITHOUT_DISCOUNT | money_format}
                                            {% ELSEIF goods.MIN_PRICE_OLD>goods.MIN_PRICE_NOW %}
                                                {goods.MIN_PRICE_OLD | money_format}
                                            {% ENDIF %}
                                        </li>
                                        <!-- END   -->
                                    </ul>
                                </div>
                                <div class="toCartBlock">
                                    <!--            -->
                                    {% IF SETTINGS_GOODS_DONT_PUT_TO_CART_MORE_THAN_AVAILABLE && goods.MAX_REST_VALUE==0 %}
                                        <div class="tovar-available fnt11 fntupcase aunder">
                                            <a href="#" rel="false" class="catalog-available-false" >
                                                <div class="stikno">   </div>
                                            </a>
                                        </div>
                                    {%ELSE%}
                                        <form action="{CART_ADD_GOODS_MODIFICATION_URL | url_amp}" method="post" id="goodsListFormId{goods.MIN_PRICE_NOW_ID}" class="goodsListForm">
                                            <div class="btnToCart">
                                                <input type="hidden" name="hash" value="{HASH}" />
                                                <input type="hidden" name="form[goods_from]" value="{goods.GOODS_FROM}" />
                                                <input type="hidden" name="form[goods_mod_id]" value="{goods.MIN_PRICE_NOW_ID}" />
                                                <a class="btn toCart btn-success" onclick="addItem('#goodsListFormId{goods.MIN_PRICE_NOW_ID}');
                                                        return false;" href="{CART_ADD_GOODS_MODIFICATION_URL | url_amp}?hash={HASH | url_amp}&amp;form%5Bgoods_from%5D={goods.GOODS_FROM}&amp;form%5Bgoods_mod_id%5D={goods.MIN_PRICE_NOW_ID}" title=" &laquo;{goods.NAME}&raquo;  ">
                                                    <span class="basket_add"></span>
                                                </a>
                                            </div>
                                            <div class="numeric input-prepend input-append btn-group">
                                                <a class="js-minus btn minus">
                                                    <i class="icon-minus">
                                                        -
                                                    </i>
                                                </a>
                                                <input type="number" name="form[goods_mod_quantity]" class="quantity" min="1" max="999" step="1" value="1"   title="">
                                                <a class="js-plus btn plus">
                                                    <i class="icon-plus">
                                                        +
                                                    </i>
                                                </a>
                                            </div>
                                        </form>
                                    {% ENDIF %}
                                </div>
                                <div class="podrobno-block">
                                  <a href="{goods.URL}" class="podrobno"></a>
                                </div>
                                <div class="clr"></div>
                            </div>
                        </div>
                    </div>
                {% ENDFOR goods %}
            </div>
            <!-- END    -->
        {% ENDIF %}
    {% ENDIF %}
</div>
<!-- - -->

{% IF CATEGORY_DESCRIPTION %}
    <div class="contenttext clr padd51">
        <div class="text txtalgnjsf">
            <div class="htmlDataBlock">
                {CATEGORY_DESCRIPTION}
            </div>
            <!--  SEO- -->
            {% IF CATEGORY_SEO_DESCRIPTION_SHORT %}
                <div class="htmlDataBlock">
                    {CATEGORY_SEO_DESCRIPTION_SHORT}
                </div>
            {% ENDIF %}
            <!-- END  SEO- -->

            <!--  SEO- -->
            {% IF CATEGORY_SEO_DESCRIPTION_LARGE %}
                <div class="htmlDataBlock">
                    {CATEGORY_SEO_DESCRIPTION_LARGE}
                </div>
            {% ENDIF %}
            <!-- END  SEO- -->
        </div>
    </div>
{% ENDIF %}


<!--       -->
<div style="display: none;" class="infinitescroll-pages">
    {% FOR goods_pages %}
        {% IF goods_pages.CURRENT %}
            <span class="current btn">{goods_pages.PAGE}</span>
        {% ELSE %}
            <a href="{GOODS_PAGINATE_URL | url_amp}&only_body=1&page={goods_pages.PAGE}">{goods_pages.PAGE}</a>
        {% ENDIF %}
    {% ENDFOR %}
</div>
<!-- /      -->
<hr>

<!--    -->
<!--        -->
<script type="text/javascript">

  var infiniteScrollLastPage = "{GOODS_PAGES_LAST}";

</script>

{% IF show_pages %}
    <div class="navigation clr">
        <div>:</div>
        {% FOR goods_pages %}
            {% IF goods_pages.CURRENT %}
                <span class="current btn">{goods_pages.PAGE}</span>
            {% ELSE %}
                <a class="btn btn-success" href="{GOODS_PAGINATE_URL}&amp;page={goods_pages.PAGE}">{goods_pages.PAGE}</a>
            {% ENDIF %}
        {% ENDFOR %}
    </div>
{% ENDIF %}
<!-- END    -->
